# **SUD_Amharic-ATT**: SUD treebank conversion for the corpus UD_Amharic-ATT version 2.15
This treebank was produced automatically from the UD treebank [UD_Amharic-ATT](https://github.com/UniversalDependencies/UD_Amharic-ATT/releases/tag/r2.15), version 2.15.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Amharic-ATT** and so refers to UD.

---
---
# Summary

UD_Amharic-ATT is a manual developed Treebanks for Amharic. Sentences were collected from grammar books, fictions, biographies, religious texts and news.

# Introduction

UD_Amharic-ATT is a manually annotated Treebanks. It is annotated for POS tag, morphological information and dependency relations. Since Amharic is a morphologically-rich, pro-drop, and languages having a feature of clitic doubling, clitics have been segmented manually.

# Acknowledgments

The treebank is developed by Binyam Ephrem, Gashaw Arutie, and Tsegay Woldemariam. The syntactic annotation was checked and corrected manually by Binyam Ephrem.


## References

* Binyam Ephrem Seyoum ,Yusuke Miyao and Baye Yimam Mekonnen.2018.Universal Dependencies for Amharic. In Proceedings of the Eleventh International Conference on Language Resources and Evaluation (LREC 2018), pp. 2216–2222, Miyazaki, Japan: European Language Resources Association (ELRA)


# Changelog

* 2022-11-15 v2.11
  * Fixed validation errors in goeswith annotation.
  * Added missing features for pronouns.
  * Fixed validation errors in auxiliaries and copulas.
* 2021-11-15 v2.9
  * Fixed a number of validation errors.
* 2018-07-01 v2.2
  * First official release.

<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.2
License: CC BY-SA 4.0
Includes text: yes
Genre: grammar-examples fiction nonfiction bible news
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Ephrem, Binyam; Arutie, Gashaw; Woldemariam, Tsegay; Navarro Horñiacek, Juan Ignacio
Contributing: elsewhere
Contact: binephrem@gmail.com
===============================================================================
</pre>
